@import url('ss.css');

/**/

*, *:before, *:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing: border-box;}
html {-webkit-text-size-adjust:100%;margin:0;padding:0;}
body {margin:0;padding:0;font-family:Arial,sans-serif;color:#0a0401;background-color:#846129;font-size:13px;line-height:18px;}
a {color:#93713b;text-decoration:none;transition:color .2s ease-in;}
a:hover, a:focus {color:#c59a5b;text-decoration:none;}
h1, h2, h3, h4, h5, h6 {font-weight:400;line-height:1.1em;}
h1 {font-size:18px;line-height:24px;text-transform:uppercase;position:relative;text-align:center;margin:0 0 24px;}
	h1 span {position:absolute;top:-82px;left:50%;margin-left:-33px;color:#ffffff;width:66px;height:66px;border-radius:33px;background-color:#c59a5b;line-height:66px;text-align:center;font-size:35px;}
	h1 span:before {position:absolute;top:100%;z-index:2;content:'';height:1px;width:66px;background-color:#c59a5b;margin-top:8px;margin-left:-33px;left:50%;}
h2 {font-size:24px;color:#93713b;}
img {border:0;}
input, select, textarea {font-family:Arial,sans-serif;}
input[type=reset], input[type=submit], button {font-family:Arial,sans-serif;cursor:pointer;}
p {margin:0 0 18px;}

@media all and (max-width:1030px) {
	html, body {overflow-x:hidden;}
	img {display:inline-block;max-width:100%;height:auto;}
	td img {display:inline;max-width:none;}
}

.pushyActive #mobileMenu {display:block;}
	.pushy {position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#111111;font-size:0.9em;font-weight:700;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;font-weight:400;}
	  .pushy ul {list-style-type:none;padding:0;margin:0;font-size:14px;}
		.pushy > ul > li > a {text-transform:uppercase;}
	  .pushy a {display:block;color:#b3b3b1;padding:12px 20px;text-decoration:none;transition:color .2s ease-in;}
	  .pushy a:hover {color:#ffffff;}
		.pushy li {border-bottom: 1px solid rgba(0,0,0,.1);border-top:1px solid rgba(255,255,255,.1);}
	  .pushy li.current > a {padding-left:15px;border-left:5px solid #b9985c;}
			.pushy li li:last-child {border-bottom:0;}
			.pushy li li a {padding-left:30px;background-color:#222222;}
			.pushy ul {font-size:13px;}
	    .pushy li li.current > a {padding-left:25px;}
	      .pushy li li li.current > a {padding-left:35px;}
	      .pushy li li li a {padding-left:40px;background-color:#333333;}
	.pushyLeft {-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
	.pushyOpen{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
	.containerPush, .pushPush{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
	.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
	#siteOverlay {display:none;background-color:rgba(0,0,0,0.45);}
	.no-rgba #siteOverlay {background:transparent url('bg-transparent-black.png') 0 0 repeat;}
	.pushyActive #siteOverlay {display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9999;background:url('bg-transparent-black.png') 0 0 repeat;}

#siteHeader {z-index:1;position:relative;
	background:#ffffff url('bg-header.jpg') 0 0 repeat-x;
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%); /* W3C */
}
#siteHeader:after {clear:both;content:' ';display:table;}
.lt-ie8 #siteHeader {overflow:hidden;}
	#siteUtility {float:right;text-transform:uppercase;font-size:12px;}
		#siteUtility ul {list-style-type:none;padding:0;margin:0;display:block;}
			#siteUtility li {padding:0;margin:0;}
				#siteUtility a {text-decoration:none;}
				#siteUtility a:hover {text-decoration:none;}
		#siteUtility:after {clear:both;content:' ';display:table;}
		.lt-ie8 #siteUtility {overflow:hidden;}
		#siteUtility .left {float:left;}
		#siteUtility .right {float:right;margin-left:20px;}
			#siteUtility .right img {display:block;}
			#siteUtility .right p {margin:0;padding:5px 0 10px;text-align:center;}
		#siteUtility .language {background-color:#c59a5b;font-weight:700;color:#ffffff;line-height:14px;}
			#siteUtility .language ul {padding:5px 2px;}
				#siteUtility .language li {border-right:1px solid #ffffff;display:inline-block;vertical-align:middle;}
				.lt-ie8 #siteUtility .language li {display:inline;zoom:1;}
				#siteUtility .language li.last {border-right:0;}
					#siteUtility .language a {color:#ffffff;padding:0 9px;display:block;}
		#siteUtility .loginArea {text-align:center;padding-top:15px;}
			#siteUtility .loginArea a {color:#3f3e40;line-height:1em;padding:7px 0 0 26px;display:inline-block;background:url('icn-agent.png') 0 1px no-repeat;}
			.lt-ie8 #siteUtility .loginArea a {display:inline;zoom:1;}
	#siteLogo {padding:29px 0 25px;float:left;}
@media (max-width:768px) {
	#siteUtility .left {float:none;margin-bottom:15px;z-index:2;position:absolute;right:0;top:0;}
		#siteUtility .language {float:left;}
		#siteUtility .loginArea {float:left;margin-left:10px;padding-top:5px;}
	#siteUtility .right {float:none;margin-left:0;text-align:center;display:none;}
		#siteUtility .right img {display:inline-block;}
	#siteLogo {padding-top:30px;}
}

@media (max-width:420px) {
	#siteUtility .left {left:0;right:auto;}
	#siteLogo {padding-top:50px;}
}

#primaryNavigation {z-index:3;position:relative;border-top:5px solid #b9985c;background-color:#93713b;text-transform:uppercase;color:#ffffff;box-shadow:0 2px 4px rgba(0,0,0,.4);}
	.lt-ie8 #primaryNavigation .sizeWrapper {overflow:visible;}
		#primaryNavigation .desktop:after {clear:both;content:' ';display:table;}
			.sfMenu, .sfMenu ul {list-style-type:none;padding:0;margin:0;}
			.sfMenu {float:left;width:100%;}
				.sfMenu li {padding:0;margin:0;position:relative;z-index:1;}
				.sfMenu li.sfHover, .sfMenu li:hover {z-index:2;}
				.sfMenu > li {float:left;}
					.sfMenu a {color:#ffffff;font-size:13px;line-height:18px;text-decoration:none;display:block;}
					.sfMenu > li > a {background:#93713b;transition:background .3s ease-in;font-size:14px;padding:16px 25px;}
					.sfMenu > li.first > a {padding-left:18px;}
					.sfMenu > li > a:hover, .sfMenu > li.sfHover > a, .sfMenu > li.active > a {background:#836028 url('bg-sfmenu-li-a-hover.jpg') 0 0 repeat-x;}
					.sfMenu ul {display:none;position:absolute;left:0;top:100%;background-color:#836028;width:184px;padding:2px 17px;}
					.sfMenu li.sfHover > ul, .sfMenu li:hover > ul {display:block;}
						.sfMenu li li {border-bottom:1px solid #a1824e;}
						.sfMenu li li.last {border-bottom:0;}
							.sfMenu li li a {padding:8px 27px;margin:0 -27px;transition:color .2s ease-in;}
							.sfMenu li li a:hover, .sfMenu li li a:focus, .sfMenu li li.active > a {color:#e5cda1;}
								.sfMenu ul ul {top:0;left:100%;}
		#primaryNavigation .mobile {display:none;}
			#mobileMenuTrigger {display:inline-block;padding:16px 30px 16px 33px;margin-left:-15px;font-size:14px;cursor:pointer;transition:background-color .2s ease-in;}
			#mobileMenuTrigger:hover, #mobileMenuTrigger:active {background-color:#836028;}
				#mobileMenuTrigger .text {margin-left:4px;}

@media (max-width:992px) {
	#primaryNavigation .desktop {display:none;}
	#primaryNavigation .mobile {display:block;}
}

#heroGallery {z-index:2;position:relative;background-color:#ffffff;}
	.gallery {position:relative;}
		.gallery .control {z-index:102;position:absolute;display:block;width:38px;height:38px;background-repeat:no-repeat;background-position:50% 50%;top:40%;cursor:pointer;transition:background-image .2s ease-in;}
		.gallery .cycle-overlay {z-index:101;position:absolute;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.3);color:#ffffff;text-align:center;vertical-align:top;}
		.no-rgba .gallery .cycle-overlay {background-color:#000000;}
			.gallery .cycle-overlay .wrapper {display:inline-block;padding:2% 5%;min-height:20%;margin-bottom:30px;}
				.gallery .cycle-overlay h1 {margin-bottom:15px;}
				.gallery .cycle-overlay .description {font-size:14px;display:block;margin-bottom:4px;}
		.gallery .cycle-prev {left:0;background-image:url('icn-gallery-prev.png');}
		.gallery .cycle-prev:hover, .gallery .cycle-prev:active {background-image:url('icn-gallery-prev-hover.png');}
		.gallery .cycle-next {right:0;background-image:url('icn-gallery-next.png');}
		.gallery .cycle-next:hover, .gallery .cycle-next:active {background-image:url('icn-gallery-next-hover.png');}
		.gallery .slide {width:100%;}
			.gallery .slide img {display:block;width:100%;height:auto;}
	#heroGallery .pager {text-align:center;font-size:0;line-height:0;z-index:102;position:absolute;bottom:0;left:0;right:0;}
		#heroGallery .pager .sizeWrapper {padding-top:10px;padding-bottom:10px;max-width:100%;}
			#heroGallery .pager .item {display:inline-block;background-color:#e5cda1;width:10px;height:10px;vertical-align:top;transition:background-color .2s ease-in;margin:0 4px;cursor:pointer;}
			#heroGallery .pager .item.cycle-pager-active {background-color:#93713b;}
			.lt-ie8 #heroGallery .pager .item {display:inline;zoom:1;}

@media (max-width:768px) {
	.gallery .cycle-overlay {position:static;width:auto;background-color:#3f3e40;}
		.gallery .cycle-overlay .wrapper {max-width:none;min-width:0;display:block;padding:20px;}
			.gallery .cycle-overlay .price {font-size:18px;}
	.gallery .control {top:32%;}
		.gallery .cycle-prev {left:0;margin-left:0;}
	#heroGallery .pager {display:none;}
}

@media (max-width:480px) {
	.gallery .control {display:none;}
	.gallery .cycle-overlay .wrapper {padding:10px;}
		.gallery .cycle-overlay .wrapper h1 {margin-bottom:0;}
		.gallery .cycle-overlay .description {margin-bottom:0;}
}

#pageBody {z-index:1;position:relative;background-color:#ffffff;color:#3f3e40;}
	#pageBody .sizeWrapper {padding-top:55px;padding-bottom:16px;}
	body.index #pageBody .sizeWrapper {padding-top:35px;}
	#pageBody.default .sizeWrapper {padding-top:68px;padding-bottom:22px;z-index:2;position:relative;}
	.lt-ie8 #pageBody.default .sizeWrapper {overflow:visible;}
	.pageBodySpacer {z-index:1;position:relative;background:#484848 url('pattern-grey.gif') 0 0 repeat;height:52px;}
	.content {color:#484848;}

#siteFooter {z-index:1;position:relative;background-color:#8d6a35;border-top:5px solid #b9985c;}
	#siteFooter .sizeWrapper {}
		.footerBox {display:inline-block;vertical-align:top;padding:24px 30px 15px 0;color:#d9c6a3;font-size:12px;line-height:18px;}
		.footerBox.last {}
		.lt-ie8 .footerBox {display:inline;zoom:1;}
			.footerBox h3 {color:#ffffff;text-transform:uppercase;font-size:12px;line-height:16px;margin:0 0 15px;}
			.footerBox td {vertical-align:top;padding:0;}
			.footerBox ul {list-style-type:none;padding:0;margin:0;}
				.footerBox li {padding:0;margin:0;}
				.footerBox a {color:#d9c6a3;text-decoration:none;transition:color .2s ease-in;}
				.footerBox a:hover, .footerBox a:focus {color:#ffffff;text-decoration:none;}
	
	.footerBlock {display:inline-block;vertical-align:top;}
	.lt-ie8 .footerBlock {display:inline;zoom:1;}
		#footerBox1 {width:320px;}
		.lt-ie8 #footerBox1 {width:290px;}
		#footerBox2 {width:320px;padding-right:20px;}
		.lt-ie8 #footerBox2 {width:300px;}
			#footerBox2 ul {display:inline-block;width:100px;vertical-align:top;padding-right:10px;}
			.lt-ie8 #footerBox2 ul {display:inline;zoom:1;list-style-position:outside;}
		#footerBoxNewsletter {width:248px;}
		.lt-ie8 #footerBoxNewsletter {width:218px;}
			#footerBoxNewsletter form {margin:0;}
				#footerBoxNewsletter input {margin:0;}
				#footerBoxNewsletter input.field {margin-bottom:7px;width:100%;padding:0 10px;height:30px;background-color:#b9985c;color:#3f3e40;border:1px solid #7f5d2a;font-size:12px;-webkit-appearance:none;border-radius:0;}
				.lt-ie9 #footerBoxNewsletter input.field {line-height:28px;}
				.lt-ie8 #footerBoxNewsletter input.field {width:196px;}
				#footerBoxNewsletter input.field::-webkit-input-placeholder {color:#3f3e40;}
				#footerBoxNewsletter input.field:-moz-placeholder {color:#3f3e40;opacity:1;}
				#footerBoxNewsletter input.field::-moz-placeholder {color:#3f3e40;opacity:1;}
				#footerBoxNewsletter input.field:-ms-input-placeholder {color:#3f3e40;}
				#footerBoxNewsletter .buttonWrapper {text-align:right;}
					#footerBoxNewsletter .buttonWrapper input {color:#ffffff;text-transform:uppercase;text-align:center;background-color:#3f3e40;border:0;font-size:12px;height:24px;padding-left:10px;padding-right:10px;transition:background-color .2s ease-in;-webkit-appearance:none;border-radius:0;}

					#footerBoxNewsletter .buttonWrapper input:hover, #footerBoxNewsletter .buttonWrapper input:active {background-color:#333333;}
		#footerBox4 {}
			#footerBox4 img {max-width:100%;height:auto;display:inline-block;}
			#footerBox4 p {margin:0;}
		#footerBoxSocialMedia {padding-right:0;width:90px;}
			#footerBoxSocialMedia ul {display:block;margin:0 -5px;}
				#footerBoxSocialMedia li {margin:0 5px 7px;display:inline-block;vertical-align:top;}
				.lt-ie8 #footerBoxSocialMedia li {display:inline;zoom:1;}
				#footerBoxSocialMedia li.last {margin:0;}
					#footerBoxSocialMedia a {display:block;width:35px;height:35px;background-repeat:no-repeat;background-position:0 0;}
					#footerBoxSocialMedia li.twitter a {background-image:url('icn-twitter.png');}
					#footerBoxSocialMedia li.facebook a {background-image:url('icn-facebook.png');}
					#footerBoxSocialMedia li.linkedIn a {background-image:url('icn-linkedin.png');}
					#footerBoxSocialMedia li.weibo a {background-image:url('icn-weibo.png');}
					#footerBoxSocialMedia span {display:none;}

	@media (max-width:1030px) {
		#footerBlock1 {width:67%;}
			#footerBox1 {width:66%;}
			#footerBox2 {width:33%;}
				#footerBox2 ul {max-width:48%;width:auto;min-width:100px;}
		#footerBlock2 {width:33%;text-align:right;}
			#footerBoxNewsletter {display:block;padding-right:0;width:218px;margin-left:auto;text-align:left;}
			#footerBox4 {text-align:left;}
			#footerBoxSocial {text-align:left;}

	}

	@media (max-width:768px) {
		#footerBlock1 {width:50%;}
			#footerBox1 {width:auto;min-height:170px;}
			#footerBox2 {width:auto;}
		#footerBlock2 {width:50%;}
			#footerBoxNewletter {min-height:170px;}
	}

	@media (max-width:500px) {
		#footerBlock1 {width:auto;display:block;}
			#footerBox1 {display:block;min-height:0;}
			#footerBox2 {display:block;}
		#footerBlock2 {width:auto;display:block;text-align:left;}
			#footerBoxNewsletter {margin-left:0;width:auto;}
			#footerBox4 {width:auto;}
			#footerBoxSocialMedia {width:auto;text-align:left;}
				#footerBoxSocialMedia li {display:inline-block;vertical-align:middle;margin-right:7px;}
	}

#siteCopyright {z-index:1;position:relative;background-color:#846129;color:#b8985d;font-size:10px;line-height:14px;}
	#siteCopyright a {color:#b8985d;text-decoration:none;transition:color .2s ease-in;}
	#siteCopyright p {margin:0;}
	#siteCopyright a:hover {color:#ffffff;text-decoration:none;}
	#siteCopyright .sizeWrapper {padding:8px 7px;}
@media all and (max-width:1030px) {
	#siteCopyright .sizeWrapper {padding-left:15px;padding-right:15px;}
}

#backToTopLink {bottom:40px;}
#backToHomeLink {bottom:5px;}
#backToTopLink, #backToHomeLink {background-color:rgba(63,62,64,.6);width:30px;height:30px;text-align:center;color:#ffffff;display:none;border-radius:7px;position:fixed;right:5px;z-index:150;cursor:pointer;transition:background-color .2s ease-in;box-shadow:0 0 1px rgba(0,0,0,.3);}
.no-rgba #backToTopLink, .no-rgba #backToHomeLink {background-color:#3f3e40;}
#backToTopLink:hover, #backToTopLink:focus, #backToHomeLink:hover, #backToHomeLink:focus {background-color:rgba(63,62,64,1);}
	#backToTopLink .fa, #backToHomeLink .fa {line-height:30px;font-size:14px;}

.propertiesList {margin:0 -14px;text-align:center;}
.propertiesList:after {clear:both;content:' ';display:table;}
.lt-ie8 .propertiesList {overflow:hidden;}
	.propertiesList .item {display:inline-block;vertical-align:top;text-align:center;padding:0 14px;margin-bottom:30px;}
	.lt-ie8 .propertiesList .item {display:inline;zoom:1;}
		.propertiesList .wrapper {float:left;width:224px;border:1px solid #d9d9d9;padding:0 12px 16px;background:#ffffff url('bg-property-item.png') 0 0 no-repeat;}
		.lt-ie8 .propertiesList .wrapper {width:205px;}
			.propertiesList h3.name {color:#93713b;font-weight:700;font-size:18px;line-height:22px;min-height:62px;padding:9px 35px;margin:0 -12px;text-transform:uppercase;}
				.propertiesList .name a {color:#93713b;text-decoration:none;}
				.propertiesList .name a:hover {text-decoration:none;}
			.propertiesList .image {margin-bottom:15px;}
				.propertiesList .image img {width:100%;height:auto;display:block;}
			.propertiesList .description {font-size:12px;line-height:16px;padding:12px 0 20px;}
				.propertiesList .description p {margin:0;}
			.propertiesList .buttonWrapper {text-transform:uppercase;font-size:11px;line-height:12px;font-weight:700;}
				.propertiesList .buttonWrapper a {display:inline-block;color:#ffffff;background-color:#3f3e40;text-decoration:none;padding:10px 20px;transition:background-color .2s ease-in;}
				.propertiesList .buttonWrapper a:hover, .propertiesList .buttonWrapper a:focus {background-color:#333333;text-decoration:none;}
				.lt-ie8 .propertiesList .buttonWrapper a {display:inline;zoom:1;}

@media (max-width:1030px) {
	.propertiesList {max-width:508px;margin:0 auto;}
}

/* Search area */
#comprehensiveSearch {background:#484848 url('pattern-grey.gif') 0 0 repeat;display:none;}
	#comprehensiveSearch h3 {color:#ffffff;text-transform:uppercase;font-size:18px;line-height:1em;margin:0 0 8px 33px;}
	#comprehensiveSearch .sizeWrapper {padding:25px 25px 7px 15px;width:845px;margin:0 auto;}
		#propertySearch {float:left;border-right:1px solid #93713b;padding-right:24px;width:535px;background:url('bg-corner-gold.png') 0 1px no-repeat;}
			#propertySearch h3 {margin-bottom:18px;}
			#propertySearchForm {margin:0;}
				#propertySearch p {display:inline-block;margin:15px 0 0;width:50%;vertical-align:top;padding:0 30px 0 0;}
				.lt-ie8 #propertySearch p {display:inline;zoom:1;}
					#propertySearch .wrapper {position:relative;display:block;}
					#propertySearch .wrapper.short {display:inline-block;width:43%;vertical-align:middle;}
					.lt-ie8 #propertySearch .wrapper.short {display:inline;zoom:1;}
						#propertySearch .label, #propertySearch .concatenator {color:#ffffff;font-size:14px;line-height:16px;display:inline-block;}
						#propertySearch .label {padding-bottom:5px;vertical-align:top;}
						#propertySearch .concatenator {vertical-align:middle;width:14%;text-align:center;padding:0 2px;}
						#propertySearch .field {width:100%;margin:0;font-size:12px;color:#3f3e40;}
					#propertySearch .buttonWrapper {padding-top:21px;display:block;}
						#propertySearch .buttonWrapper button {background-color:#c59a5b;padding:0 10px;height:30px;width:100%;border:0;text-align:center;font-weight:700;font-size:11px;text-transform:uppercase;color:#ffffff;border-radius:2px;transition:background-color .2s ease-in;}
						#propertySearch .buttonWrapper button:hover, #propertySearch .buttonWrapper button:focus {background-color:#93713b;}
		#locationSearch {float:right;background:url('bg-corner-gold.png') 0 1px no-repeat;padding-bottom:10px;}
			#australiaMap {position:relative;width:236px;height:220px;} 

@media (max-width:992px) {
	#comprehensiveSearch .sizeWrapper {width:100%;max-width:845px;}
		#propertySearch {max-width:535px;width:auto;}
}

@media (max-width:900px) {
	#comprehensiveSearch h3 {margin-bottom:18px;}
	#propertySearch {float:none;padding-bottom:20px;border-right:0;border-bottom:1px solid #93713b;margin:0 auto 20px;padding-right:0;padding-left:30px;}
	#locationSearch {float:none;max-width:535px;margin:0 auto;padding-bottom:15px;}
		#australiaMap {margin:0 auto;}
}

@media (max-width:600px) {
	#propertySearch p {padding:0;display:block;width:auto;}
}

	/* Select box */
	.yellowTail {border:0;border-radius:2px;background-color:#ffffff;padding:0 32px 0 10px;height:30px;line-height:30px;font-size:12px;color:#3f3e40;box-shadow:inset 0 1px 3px rgba(0,0,0,.3);}
	.yellowTail:before {font-family:FontAwesome;content:"\f0d7";color:#c59a5b;font-size:24px;line-height:30px;float:right;margin-right:-22px;transition:color .2s ease-in}
	.yellowTail.yellowTailHover {}
	.yellowTail.yellowTailHover:before {color:#93713b;}
	.yellowTail.yellowTailOpen {}
	.yellowTail.yellowTailOpen:before {content:"\f0d8";color:#93713b;}
	.yellowTail.yellowTailFocus {}
	.yellowTailInner {width:100%;overflow:hidden;height:30px;text-overflow:ellipsis;}


/* Search results */
#propertySearchResults {z-index:2;position:relative;}
		.searchResultsList {}
			.searchResultsList .location {}
				.searchResultsList h2.suburb {color:#93713b;position:relative;font-size:30px;z-index:1;overflow:hidden;text-align:center;margin:0 0 13px;}
				.searchResultsList h2.suburb:before, .searchResultsList h2.suburb:after {position:absolute;top:50%;overflow:hidden;width:48%;height:1px;content:'\a0';background-color:#beaa89;font-size:24px;line-height:24px;}
				.searchResultsList h2.suburb:before {margin-left:-50%;text-align: right;}
				.searchResultsList h2.suburb:after {margin-left:2%;}
				.searchResultsList .item {border-bottom:1px solid #b2b2b2;margin-bottom:22px;padding-bottom:10px;font-size:13px;line-height:18px;}
				.searchResultsList .item:after {clear:both;content:' ';display:table;}
				.lt-ie8 .searchResultsList .item {overflow:hidden;}
					.searchResultsList .image {float:left;width:25.5%;padding-right:15px;margin-bottom:13px;}
						.searchResultsList .image img {display:inline-block;max-width:100%;height:auto;vertical-align:top;border:1px solid #dcdcdc;padding:10px;}
					.searchResultsList .details {float:left;width:51%;position:relative;color:#3f3e40;padding-right:30px;margin-bottom:13px;}
						.searchResultsList .details .wrapper {margin-bottom:30px;}
							.searchResultsList .details h3 {color:#93713b;font-size:24px;line-height:1em;padding-left:28px;background:url('bg-corner-gold.png') 0 0 no-repeat;margin:0 0 12px;}
							.searchResultsList .details h4 {font-weight:700;}
							.searchResultsList .details p {margin:0 0 1em;}
							.searchResultsList .details p.address {color:#93713b;}
					.searchResultsList .quickNotes:after {clear:both;content:' ';display:table;}
					.lt-ie8 .searchResultsList .quickNotes {overflow:hidden;}
						.searchResultsList .quickNotes ul {list-style-type:none;padding:0;margin:0;float:left;width:100%;}
							.searchResultsList .quickNotes li {float:left;padding:18px 18px 0 0;margin:0;min-height:31px;min-width:25%;line-height:1em;}
								.searchResultsList .quickNotes li.beds {padding-left:43px;background:url('icn-bed.png') 0 100% no-repeat;}
								.searchResultsList .quickNotes li.bathrooms {padding-left:37px;background:url('icn-bath.png') 0 100% no-repeat;}
								.searchResultsList .quickNotes li.garages {padding-left:37px;background:url('icn-garage.png') 0 100% no-repeat;}
								.searchResultsList .quickNotes li.rent {padding-right:0;text-align:right;padding-top:11px;}
									.searchResultsList .quickNotes .value {}
									.searchResultsList .quickNotes .rent .value {font-size:20px;line-height:1em;color:#b7965a;font-weight:700;}
									.searchResultsList .quickNotes .units {margin-left:3px;}

					.searchResultsList .contactAgent {float:left;width:23.5%;padding-top:36px;}
						.searchResultsList .contactAgent p {margin:0 0 1em;}
							.searchResultsList .contactAgent a.greyButton {display:block;color:#ffffff;}
							.searchResultsList .contactAgent a {text-decoration:none;color:#3f3e40;}

@media (max-width:992px) {
	.searchResultsList .quickNotes li {min-width:50%;}
	.searchResultsList .quickNotes li.rent {text-align:left;}
}

@media (max-width:768px) {
	.searchResultsList h2.suburb {margin-bottom:20px;}
	.searchResultsList .image {width:33%;}
	.searchResultsList .details {width:67%;float:right;}
		.searchResultsList .details .wrapper {margin-bottom:0;}
		.searchResultsList .quickNotes li {min-width:0;display:block;float:none;margin-bottom:5px;}
	.searchResultsList .contactAgent {width:67%;float:right;clear:both;padding-top:10px;}
}

@media (max-width:480px) {
	.searchResultsList .image {float:none;display:block;width:auto;padding-right:0;margin-bottom:20px;}
	.searchResultsList .details {float:none;width:auto;display:block;padding-right:0;margin-bottom:20px;padding-left:0;}
	.searchResultsList .contactAgent {float:none;width:auto;display:block;padding-top:0;padding-left:0;}
}

/* pagination */
.pagination {text-align:right;margin-top:22px;margin-bottom:12px;font-size:12px;line-height:18px;}
	.pagination ul {list-style-type:none;padding:0;margin:0;}
		.pagination li {display:inline-block;vertical-align:middle;padding:0;margin:0 0 0 5px;}
		.pagination li.first {margin-left:0;}
		.lt-ie8 .pagination li {display:inline;zoom:1;}
			.pagination a{display:block;color:#272727;transition:background-color .2s ease-in;text-decoration:none;border:1px solid #333333;padding:0 5px;min-width:20px;text-align:center;}
			.pagination li span {display:block;color:#272727;padding:0 5px;min-width:20px;text-align:center;border:1px solid #cccccc;}
			.pagination li.active a {background-color:#e5e5e5;}
			.pagination li a:hover {background-color:#e5e5e5;text-decoration:none;}

@media (max-width:480px) {
	.pagination {text-align:center;}
}

.clear {clear:both;}
.greyButton {padding:6px 10px;font-size:11px;border:0;text-align:center;color:#ffffff;background-color:#3f3e40;border-radius:0;font-weight:700;text-transform:uppercase;-webkit-appearance:none;border-radius:0;}
a.greyButton {color:#ffffff;text-decoration:none;}
a.greyButton:hover {text-decoration:none;}
.sizeWrapper {position:relative;width:1010px;padding:0 15px;margin:0 auto;}
.sizeWrapper:after {clear:both;content:' ';display:table;}
.lt-ie8 .sizeWrapper {overflow:hidden;}
.loggedIn {display:none;}
.notLoggedIn {display:none;}
.no-js .notLoggedIn {display:block;}
.red {color:#ff3333;}


@media all and (max-width:1030px) {
	.sizeWrapper {width:100%;max-width:1010px;min-width:320px;}
}

/* Enquiry */
body.enquiry {background-color:#ffffff;}
	body.enquiry #contactFormWrapper {padding:15px;text-align:center;}
		body.enquiry #contactForm {margin:0;padding:85px 0 15px;}
			body.enquiry h1.hasSubheading {margin:0 0 5px;}
			body.enquiry h2 {margin:0 0 15px;text-align:center;}
			body.enquiry p {margin:0 0 7px;}
			#contactForm fieldset {border:0;padding:0;margin:0;}
				#contactForm legend {display:none;}
				body.enquiry #contactForm .field {width:200px;-webkit-appearance:none;border-radius:0;}
				#contactForm textarea.field {height:6em;}
				#contactForm .buttonWrapper input {-webkit-appearance:none;border-radius:0;}
	body.default #contactForm {text-align:center;}
		body.default #contactForm p {margin:0 0 7px;}
		.content.contact #contactForm .field {width:200px;-webkit-appearance:none;border-radius:0;}

/* Property Manager - view */
.greyOuterWrapper {background-color:#eeeeee;}
#pageBody .sizeWrapper.propertyView {padding-top:30px;}
#pageBody .sizeWrapper.propertyView.header {padding-top:100px;}
		.propertyView h3 {margin-top:0;}
		.propertyView .pageAnchor {position:absolute;top:-30px;}
			.propertyView .header .gallery {display:inline-block;width:67%;vertical-align:top;border:1px solid #dcdcdc;padding:10px;overflow:hidden;margin-bottom:30px;}
			.lt-ie8 .propertyView .header .gallery {display:inline;zoom:1;}
				.propertyView .header .gallery .control {top:50%;margin-top:-19px;}
				.propertyView .header .gallery .cycle-prev {left:-38px;transition:left .3s ease-out, background-image .2s ease-in;margin-left:0;}
				.no-csstransitions .propertyView .header .gallery .cycle-prev {left:0;}
				.propertyView .header .gallery:hover .cycle-prev {left:0;}
				.propertyView .header .gallery .cycle-next {right:-38px;transition:right .3s ease-out, background-image .2s ease-in;}
				.no-csstransitions .propertyView .header .gallery .cycle-next {right:0;}
				.propertyView .header .gallery:hover .cycle-next {right:0;}
				.propertyView .gallery .pager {text-align:center;font-size:0;line-height:0;padding-top:10px;}
						.propertyView .gallery .pager .item {display:inline-block;background-color:#e5cda1;width:10px;height:10px;vertical-align:top;transition:background-color .2s ease-in;margin:0 4px;cursor:pointer;}
						.propertyView .gallery .pager .item.cycle-pager-active {background-color:#93713b;}
						.lt-ie8 .propertyView .gallery .pager .item {display:inline;zoom:1;}
			
			body.floorplan {background-color:#d3d3d3;}
					#floorPlanWrapper {margin:0 auto;}
						#floorPlanWrapper .cycle-slideshow {max-width:100%;position:relative;}
							#floorPlanWrapper .cycle-slideshow img {max-width:100%;height:auto;display:block;margin:0 auto;}
							body.floorplan .gallery .control {top:50%;margin-top:-19px;}
							body.floorplan .gallery .cycle-prev {left:-38px;transition:left .3s ease-out;margin-left:0;background-image:url('icn-gallery-prev-dark.png');}
							body.floorplan .gallery .cycle-prev:hover, .floorplan .gallery .cycle-prev:active {background-image:url('icn-gallery-prev-dark-hover.png');}
							.no-csstransitions .floorplan .gallery .cycle-prev {left:0;}
							body.floorplan .gallery:hover .cycle-prev {left:0;}
							body.floorplan .gallery .cycle-next {right:-38px;transition:right .3s ease-out;background-image:url('icn-gallery-next-dark.png');}
							body.floorplan .gallery .cycle-next:hover, .floorplan .gallery .cycle-next:active {background-image:url('icn-gallery-next-dark-hover.png');}
							.no-csstransitions .floorplan .gallery .cycle-next {right:0;}
							body.floorplan .gallery:hover .cycle-next {right:0;}
					body.floorplan #no-template-pager {text-align:center;padding-bottom:10px;}
						body.floorplan #no-template-pager img {margin:10px 5px 0;cursor:pointer;border:2px solid #e5cda1;transition:border-color .3s ease-in;}
						body.floorplan #no-template-pager img.cycle-pager-active {border-color:#93713b;}
						
			.propertyView .header .details {display:inline-block;width:33%;vertical-align:top;padding-left:30px;margin-bottom:30px;}
			.lt-ie8 .propertyView .header .details {display:inline;zoom:1;}
				.propertyView .header .details dl {margin:0;padding:0;list-style-type:none;}
				.propertyView .header .details dl:after {clear:both;content:' ';display:table;}
				.lt-ie8 .propertyView .header .details dl {overflow:hidden}
					.propertyView .header .details dt {margin:0 0 10px;padding:0;float:left;clear:left;width:40%;padding-right:10px;font-weight:700;}
					.propertyView .header .details dd {margin:0 0 10px;padding:0;float:left;width:60%;}
					.propertyView .header a.enquireButton {display:inline-block;color:#ffffff;background-color:#3f3e40;padding:10px 20px;font-size:24px;line-height:30px;margin-top:10px;}
					.lt-ie8 .propertyView a.enquireButton {display:inline;zoom:1;}
					.propertyView .header .details .summary {}
						.propertyView .header .details .summary .fa {font-size:30px;vertical-align:top;}
		.propertyView .bodySection {/*border-top:1px dotted #dcdcdc;padding-top:30px;*/}
			.propertyView .bodySection .text {width:67%;display:inline-block;vertical-align:top;margin-bottom:30px;}
			.lt-ie8 .propertyView .bodySection .text {display:inline;zoom:1;}
				.propertyView .bodySection .text .featuresList ul {list-style-type:none;padding:0;margin:0;display:block;}
					.propertyView .bodySection .text .featuresList li {padding:8px 0 8px 50px;margin:0 0 5px;display:block;background-repeat:no-repeat;background-position:0 0;line-height:16px;}
						.propertyView .bodySection .text .featuresList li.buildingManager {background-image:url('icn-building-manager.png');}
						.propertyView .bodySection .text .featuresList li.cafe {background-image:url('icn-cafe.png');}
						.propertyView .bodySection .text .featuresList li.childcare {background-image:url('icn-childcare.png');}
						.propertyView .bodySection .text .featuresList li.gym {background-image:url('icn-gym.png');}
						.propertyView .bodySection .text .featuresList li.park {background-image:url('icn-park.png');}
						.propertyView .bodySection .text .featuresList li.parking {background-image:url('icn-parking.png');}
						.propertyView .bodySection .text .featuresList li.pool {background-image:url('icn-pool.png');}
						.propertyView .bodySection .text .featuresList li.retail {background-image:url('icn-retail.png');}
						.propertyView .bodySection .text .featuresList li.security {background-image:url('icn-security.png');}
						.propertyView .bodySection .text .featuresList li.market {background-image:url('icn-market.png');}
						.propertyView .bodySection .text .featuresList li.tennis {background-image:url('icn-tennis.png');}
						.propertyView .bodySection .text .featuresList li.transport {background-image:url('icn-public-transport.png');}
			.propertyView .bodySection .map {width:33%;display:inline-block;padding-left:30px;vertical-align:top;margin-bottom:30px;position:relative;}
			.lt-ie8 .propertyView .bodySection .map {display:inline;zoom:1;}
				#map_canvas {height:350px;text-align:center;margin:0 auto;}
		.propertyView .extraInfo {/*border-top:1px dotted #dcdcdc;padding-top:30px;*/}				
			.propertyView .extraInfo .description {width:67%;display:inline-block;vertical-align:top;margin-bottom:30px;}
			.propertyView .extraInfo .description.fullWidth {width:auto;display:block;}
			.lt-ie8 .propertyView .extraInfo  .description {display:inline;zoom:1;}
			.propertyView .extraInfo .formSection {width:33%;display:inline-block;padding-left:30px;vertical-align:top;margin-bottom:30px;position:relative;}
			.lt-ie8 .propertyView .extraInfo .formSection {display:inline;zoom:1;}
				.propertyView .formSection fieldset {margin:0;padding:0;border:0;}
					.propertyView .formSection legend {display:none;}
					.propertyView .formSection p {margin:0 0 7px;}
					.propertyView .formSection .field {width:100%;margin:0;vertical-align:top;-webkit-appearance:none;border-radius:0;}
					.propertyView .formSection textarea.field {height:7em;}
					.propertyView .formSection .buttonWrapper {text-align:right;}
						.propertyView .formSection .buttonWrapper input {margin:0;}
						
@media (max-width:950px) {
	.greyOuterWrapper {background-color:#ffffff;}
	#pageBody .sizeWrapper.propertyView {padding-top:0;padding-bottom:0;}
		.propertyView .header .gallery {display:block;width:auto;margin-bottom:30px;}
		.propertyView .header .details, .propertyView .bodySection .text, .propertyView .bodySection .map, .propertyView .extraInfo .description {display:block;width:auto;padding-bottom:30px;border-bottom:1px dotted #dcdcdc;margin-bottom:30px;}
		.propertyView .extraInfo .formSection {display:block;width:auto;padding-bottom:30px;}
		.propertyView .header .details {padding-left:0;}
		.propertyView .bodySection .text {}
		.propertyView .bodySection .map {padding-left:0;}
		.propertyView .extraInfo .description {}
		.propertyView .extraInfo .formSection {padding-left:0;}
			.propertyView .formSection .field {max-width:360px;}
			.propertyView .formSection .buttonWrapper {text-align:left;}
}
			


/* YouTube */
.youtube-embed {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
		.youtube-embed iframe, .youtube-embed object, .youtube-embed embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/* Maps */
.google-maps-embed {position:relative;padding-bottom:75%;height:0;overflow:hidden;}
    .google-maps-embed iframe {position:absolute;top:0;left:0;width:100%!important;height:100% !important;}

/* Fancybox */
#fancybox-wrap, #fancybox-wrap *, .fancybox-wrap, .fancybox-wrap * {
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    -safari-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

/* Colorbox */
body .fancybox-nav span {visibility:visible;}
body #cboxLoadingGraphic {background-image:url('bg-loading-spinner.gif');background-repeat:no-repeat;}


.stackedTable td {padding:2px 5px 2px 0;}
.stackedTable td.st-key {min-width:80px;}
.stackedTable .st-head-row {text-align:left;}
.stackedTableAt900, .stackedTableAt800, .stackedTableAt700, .stackedTableAt600, .stackedTableAt500, .stackedTableAt400 {display:none;}

@media (max-width: 900px) {
	.stackedTableAt900 {display:table;}
	.stackedTableAt900Original {display:none;}
	.table900 {width:100% !important;}
	.table900, .table900 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table900:after {clear:both;content:' ';display:table;}
		.table900 tr, .table900 tbody, .table900 td {float:left;width:100% !important;display:block;clear:both;}
		.table900 td.empty {display:none;}
			.table900 img  {display:inline-block;max-width:100%;height:auto;}
	.table900.center td, .table900 td.center {text-align:center !important;}
	.table900.center img {float:none !important;}
}

@media (max-width: 800px) {
	.stackedTableAt800 {display:table;}
	.stackedTableAt800Original {display:none;}
	.table800 {width:100% !important;}
	.table800, .table800 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table800:after {clear:both;content:' ';display:table;}
		.table800 tr, .table800 tbody, .table800 td {float:left;width:100% !important;display:block;clear:both;}
		.table800 td.empty {display:none;}
			.table800 img {display:inline-block;max-width:100%;height:auto;}
	.table800.center td, .table800 td.center {text-align:center !important;}
	.table800.center img {float:none !important;}
}

@media (max-width: 700px) {
	.stackedTableAt700 {display:table;}
	.stackedTableAt700Original {display:none;}

	.table700 {width:100% !important;}
	.table700, .table700 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table700:after {clear:both;content:' ';display:table;}
		.table700 tr, .table700 tbody, .table700 td {float:left;width:100% !important;display:block;clear:both;}
		.table700 td.empty {display:none;}
			.table700 img {display:inline-block;max-width:100%;height:auto;}
	.table700.center td, .table700 td.center {text-align:center !important;}
	.table700.center img {float:none !important;}
}

@media (max-width: 600px) {
	.stackedTableAt600 {display:table;}
	.stackedTableAt600Original {display:none;}

	.table600 {width:100% !important;}
	.table600, .table600 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table600:after {clear:both;content:' ';display:table;}
		.table600 tr, .table600 tbody, .table600 td {float:left;width:100% !important;display:block;clear:both;}
		.table600 td.empty {display:none;}
			.table600 img {display:inline-block;max-width:100%;height:auto;}
	.table600.center td, .table600 td.center {text-align:center !important;}
	.table600.center img {float:none !important;}
}

@media (max-width: 500px) {
	.stackedTableAt500 {display:table;}
	.stackedTableAt500Original {display:none;}

	.table500 {width:100% !important;}
	.table500, .table500 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table500:after {clear:both;content:' ';display:table;}
		.table500 tr, .table500 tbody, .table500 td {float:left;width:100% !important;display:block;clear:both;}
		.table500 td.empty {display:none;}
			.table500 img {display:inline-block;max-width:100%;height:auto;}
	.table500.center td, .table500 td.center {text-align:center !important;}
	.table500.center img {float:none !important;}
}

@media (max-width: 400px) {
	.stackedTableAt400 {display:table;}
	.stackedTableAt400Original {display:none;}

	.table400 {width:100% !important;}
	.table400, .table400 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table400:after {clear:both;content:' ';display:table;}
		.table400 tr, .table400 tbody, .table400 td {float:left;width:100% !important;display:block;clear:both;}
		.table400 td.empty {display:none;}
			.table400 img {display:inline-block;max-width:100%;height:auto;}
	.table400.center td, .table400 td.center  {text-align:center !important;}
	.table400.center img {float:none !important;}
}


#imgPreload:before {display:none;
	content:
		url('bg-sfmenu-li-a-hover.jpg') 
		url('icn-gallery-prev-hover.png') 
		url('icn-gallery-prev.png') 
		url('icn-gallery-prev-hover.png') 
		url('icn-gallery-next.png') 
		url('icn-gallery-next-hover.png') 
		url('icn-gallery-prev-dark.png') 
		url('icn-gallery-prev-dark-hover.png') 
		url('icn-gallery-next-dark.png') 
		url('icn-gallery-next-dark-hover.png')
	;
}



#blogBlockMain { 
	float: left;
	width: 68%;
	position: relative;
	background: #ffffff;
	padding: 20px 0 10px 0; }
	#blogBlockMain .blogList { 
		width: auto;
		margin: 0 0 2em 0;
		/* border-bottom: 1px solid #e4e4e4; */ }
	#blogBlockMain .blogList img { width: 98%; height: auto; }
	#blogBlockMain h1.blogTitle { 
		padding: 0px 0px;
		background: none;
		margin-bottom: 0.8em;
		text-transform: none;
		color: #000000;
		text-align: left; }
	#blogBlockMain .blogAuthor { font: normal 11px/1.4em Helvetica, Arial, sans-serif; text-transform: uppercase; margin: 0px; color: #777777; padding: 0px; }
	#blogBlockMain .blogImage { padding: 1.5em 0; }
	#blogBlockMain .blogArticle .blogImage img { width: 100% !important; }
	#blogBlockMain .blogContent { padding: 0 0 1em 0; }
		#blogBlockMain .blogContent ul { list-style: disc; margin: 0 0 0.8em 1.5em; }
	#blogBlockMain .socialBar { padding: 0 0 2em 0; }
	#blogBlockMain .blogArticle .socialBar { padding: 2em 0 1em 0; }
	#blogBlockMain .blogAboutAuthor { 
		padding: 2em;
		background: #f2f2f2;
		border: 1px solid #dddddd;
		position: relative;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockMain .blogAboutAuthorArrow { 
			width: 12px;
			height: 10px;
			font-size: 0px;
			line-height: 0px;
			position: absolute;
			top: -10px;
			left: 100px; }
		#blogBlockMain .blogAboutAuthor img { float: left; margin: 0px 10px 0px 0px; }
#blogBlockSide { 
	float: right;
	width: 28%;
	position: relative;
	background: #ffffff;
	padding: 20px 0 10px 0; }
	#blogBlockSide form#blogSearch { 
		width: 230px;
		padding: 6px 9px;
		margin: 0px auto;
		border: 1px solid #cccccc;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockSide form#blogSearch input.inputBox { 
			border: none;
			margin: 0px;
			padding: 0px;
			background: none;
			height: 24px;
			width: 200px;
			line-height: 24px;
			display: block;
			float: left;
			color: #898989;
			box-shadow: none; }
		#blogBlockSide form#blogSearch input.buTTon { 
			background: #ffffff;
			color: #000000;
			font-size: 12px;
			font-weight: bold;
			line-height: 24px;
			height: 24px;
			width: 30px;
			border: none;
			padding: 0px;
			margin: 0px;
			display: block;
			float: left;
			cursor: pointer; }
	#blogBlockSide .blogCategories { 
		width: 250px;
		margin: 20px auto 0px auto;
		border: 1px solid #f0f0f0;
		background: #fafafa; }
	#blogBlockSide .blogCategories ul { 
		list-style: none;
		padding: 0px;
		margin: 0px; }
		#blogBlockSide .blogCategories li { 
			color: #808080;
			display: block;
			padding: 7px 0px 7px 10px; }
			#blogBlockSide .blogCategories li a { 
				text-decoration: none;
				font: normal 14px Helvetica, Arial, sans-serif;
				color: #000000; }
				#blogBlockSide .blogCategories li a:hover {  }
	#blogBlockSide .blogNewsletter { 
		background: #f1efee;
		width: 210px;
		padding: 20px;
		margin: 20px auto 0px auto;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font: normal 12px/1.6em Helvetica, Arial, sans-serif;
		color: #000000;
		text-align: center; }
		#blogBlockSide .blogNewsletter form { padding: 0px; margin: 0px; }
		#blogBlockSide .blogNewsletter input.inputBox { 
			display: block;
			float: left;
			width: 155px;
			height: 28px;
			font: italic normal 12px/28px Helvetica, Arial, sans-serif;
			color: #555555;
			border: 1px solid #b9b1a9;
			margin: 0px;
			padding: 0px 5px;
			background: #ffffff;
			position: relative; }
		#blogBlockSide .blogNewsletter input.buTTon { 
			display: block;
			float: left;
			width: 40px;
			height: 30px;
			border: none;
			margin: 0px;
			padding: 0px;
			background: #b9b1a9;
			text-indent: -99em;
			cursor: pointer;
			position: relative; }
			#blogBlockSide .blogNewsletter input.buTTon:hover { background: #000000; }
	#blogBlockSide .blogRecent { 
		width: 250px;
		margin: 30px auto 0px auto; }
		#blogBlockSide .blogRecent p { padding: 5px 10px; margin: 0px; }
		#blogBlockSide .blogRecent p:nth-child(odd) { background: #fafafa; }
		#blogBlockSide .blogRecent h3 { font: normal 18px/1.6em Helvetica, Arial, sans-serif; margin-bottom: 0.3em; }

#blogBlockMain #comments { 
	margin: 30px 0px 0px 0px; }
	#blogBlockMain #post_comment_enabled { border-top: 1px solid #cccccc; padding-top: 10px; }
	#blogBlockMain #comments input.c_input { height: 26px; line-height: 26px; border: 1px solid #cccccc; }
	#blogBlockMain #comments textarea.textarea { border: 1px solid #cccccc; }
	#blogBlockMain #comments input.button { 
		width: 160px;
		height: 33px;
		padding: 0px 0px 0px 0px;
		margin: 10px 0px 0px 0px;
		display: block;
		font: bold 12px/33px Helvetica, Arial, sans-serif;
		text-decoration: none;
		text-align: center;
		color: #ffffff;
		text-shadow: -1px -1px rgba(150, 150, 150, 0.6);
		position: relative;
		z-index: 100;
		border: none; }
		#blogBlockMain #comments input.button:hover { color: #dfdfdf; }
#blogBlockMain .paging_controls { 
	text-align: center;
	font: normal 12px/20px Helvetica, Arial, sans-serif; }
	#blogBlockMain .paging_controls span.pagelink-current { padding: 0px 5px; font-weight: bold; }
	#blogBlockMain .paging_controls span.pagelink a { padding: 0px 5px; }

#blogBlockMain .socialBar { height: 21px; overflow: hidden; }

#blogBlockMain .ss-social-icons-btn { float: left; width: auto; }
#blogBlockMain .ss-social-icons-btn.pinit { padding: 0px 2px; }
#blogBlockMain iframe.twitter-share-button { width: 85px !important; display: inline-block; }
#blogBlockMain #fb_iframe_widget { width: 95px !important; }
#blogBlockMain .fb_iframe_widget span { vertical-align: top !important; }


@media handheld, only screen and (max-width: 840px) {
#blogBlockMain { 
	width: 60%;
	padding: 10px 0 0 0; }
#blogBlockSide { 
	width: 38%; }
}
@media handheld, only screen and (max-width: 700px) {
#blogBlockMain { 
	width: auto;
	float: none;
	margin: 0 auto; }
	#blogBlockMain img { width: 98%; height: auto; }
#blogBlockSide { 
	width: auto;
	float: none;
	margin: 10px 10px 0px 10px; }
}